Bug 22278 - IT SUCKS
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
David Lawrence
: 22279 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2000-12-13 21:42 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-12-14 11:48:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-12-13 21:42:40 EST
Traceback (innermosthdpyskzc last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or 
directory: '/mnt/source/RedHat/RPMS/netscape-communicator-4.75-2.i386.rpm'

Local variables
Comment 1 Bill Nottingham 2000-12-13 21:50:51 EST
*** Bug 22279 has been marked as a duplicate of this bug. ***
Comment 2 Michael Fulbright 2000-12-14 11:48:37 EST
This traceback is truncated, but it means either a CDROM drive or CD media was
bad, or that in the case of a hard drive install the correct files are not
copied to the hard drive, or they were corrupt.  In the later case make sure you
copied all the required files in a binary safe manner to the hard drive.

Note You need to log in before you can comment on or make changes to this bug.